<div class="form">
  <form (submit)="loginUser($event)">
    <div class="input">
        <label>UserName</label>
        <input type="text">
    </div>
    <div class="input">
        <label>Password</label>
        <input type="password">
    </div>
    <div >
      <input type="submit" value="Login" class="submit">
    </div>
  </form>
</div>
